{% extends "admin_base.html" %}


{% block content %}





<div class="row">
  

        <div class="col-md-6">
    <h1 class="titles">Add item</h1>   
    <form id="add-item-form" enctype="multipart/form-data" method="post">
        
        <div class="form-group" id="form_section">
            Name
            <input required class="form-control" name="name" id="name">
            Description
            <input required name="description" type="tel" class="form-control" id="description">
            Ideal for
            <input required name="usage" type="tel" class="form-control" id="usage">
            Price (R)
            <input required name="price" step=".01" type="number" class="form-control" id="price">
            Stock Quantity
            <input required name="stock" type="number" class="form-control" id="stock">
            Image
            <input required name="picture" type="file" class="form-control" id="item_picture">
            <div class="form-group">
                    <label for="pod_size">Category:</label>
                    <select required id="categories" name="category" class="form-control">
                        {% for c in category_list %}
                        <option>{{c}}</option>
                        {% endfor %}
                    </select>
                </div>

            
        </div>
        <br><br>
        <div class="form-group">
            <button class="btn btn-large btn-info" id="add-btn" >Add</button>
            
        </div>
      
    </form>

</div>

    <div class="col-md-6">

          <h1 class="titles">Add Category</h1>   
    <form action="/categories" method="post">
        
        <div class="form-group" id="form_section">
            Name
            <input name="category_name" class="form-control" id="category_name">
            Description
            <input name="category_description" required type="tel" class="form-control" id="category_description">

        </div>
        <br><br>
        <div class="form-group">
            <button class="btn btn-large btn-info" id="add-category-btn" >Add Category</button>
            
        </div>
      
    </form>


    </div>

</div>

        {% endblock %}

        {% block scripts %}
<!-- <script src="/static/js/admin/add_items.js?v={{js_version}}"></script> -->
        {% endblock %}


